spriteZ()
Sets the sprite order in which sprites are refreshed on display by sdlBasic. If z parameter is omitted, it returns the current sprite z position. Think about z position as the sprite deep on display. Sprites having greater z position will be displayed behind those who have smaller values.
Syntax:
variable = spriteY( sprite )
spriteY( sprite , z )
z may range from 0 to the maximum sprite number (1024)
Example: